[categories]
other = "Kategorien"

[authors]
other = "Autoren"

[tags]
other = "Tags"

[socialMedia]
other = "Social media"

[latestPosts]
other = "Neuste Beiträge"

[search]
other = "Suchen ..."

[noSearchResults]
other = "Nichts gefunden."

[olderPosts]
other = "Ältere Beiträge"

[newerPosts]
other = "Neuere Beiträge"

[continueReading]
other = "Weiterlesen"

[otherLanguages]
other = "Andere Sprachen"

[readingTime]
one = "1 Min. lesen"
other = "{{.Count}} Min. lesen"

[archive]
other = "Archiv"
